local fn = _gn(0x772282EBEB95E682)
--- See eWindowId declared in [`IS_VEHICLE_WINDOW_INTACT`](#\_0x46E571A0E20D01F1).
-- This function is coded to not work on vehicles of type: `CBike`, `Bmx`, `CBoat`, `CTrain`, and `CSubmarine`.
function Global.FixVehicleWindow(vehicle, windowIndex)
	return _in2(fn, vehicle, windowIndex)
end
